<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AddBorder</key>
	<string>Draw Border</string>
	<key>ClockEditor</key>
	<string>Clock Editor</string>
	<key>ClockEditor palette label</key>
	<string>Clock Editor</string>
	<key>ClockEditor tool tip</key>
	<string>Clock Editor</string>
	<key>HideBorder</key>
	<string>Remove Border</string>
	<key>ViewTypeToggle</key>
	<string>Switch View</string>
	<key>ViewTypeToggle palette label</key>
	<string>Switch View</string>
	<key>ViewTypeToggle tool tip</key>
	<string>Switch Between Merged View and Normal View</string>
	<key>bookmarks</key>
	<string>Device Hosts</string>
	<key>bookmarks palette label</key>
	<string>Device Hosts drawer</string>
	<key>bookmarks tool tip</key>
	<string>Open Device Hosts Drawer</string>
	<key>changeSize</key>
	<string>Change Icon Size</string>
	<key>changeSize palette label</key>
	<string>Change Icon Size</string>
	<key>changeSize tool tip</key>
	<string>Change Icon Size</string>
	<key>delete</key>
	<string>Delete</string>
	<key>delete palette label</key>
	<string>Delete</string>
	<key>delete tool tip</key>
	<string>Delete</string>
	<key>deviceInformation</key>
	<string>Device Information</string>
	<key>deviceInformation palette label</key>
	<string>Device Information</string>
	<key>deviceInformation tool tip</key>
	<string>Device Information</string>
	<key>distribution list</key>
	<string>Distribution Lists</string>
	<key>distribution list palette label</key>
	<string>Distribution Lists Drawer</string>
	<key>distribution list tool tip</key>
	<string>Distribution Lists Drawer</string>
	<key>download</key>
	<string>Save to Disk</string>
	<key>downloadPaletteLabel</key>
	<string>Save Selected Items to Disk</string>
	<key>downloadToolTip</key>
	<string>Save the Selected Items to Disk</string>
	<key>hideTIToolsIcon</key>
	<string>Navigate Device Content</string>
	<key>hideTIToolsIcon palette label</key>
	<string>Navigate Device Content</string>
	<key>hideTIToolsIcon tool tip</key>
	<string>Navigate Device Content</string>
	<key>largeIcon</key>
	<string>Large Icon</string>
	<key>largeIcon palette label</key>
	<string>Switch to Large Icon</string>
	<key>largeIcon tool tip</key>
	<string>Switch to Large Icon</string>
	<key>mergedView</key>
	<string>Normal View</string>
	<key>mergedView palette label</key>
	<string>Normal View</string>
	<key>mergedView tool tip</key>
	<string>Switch to Normal View</string>
	<key>normalView</key>
	<string>Merged View</string>
	<key>normalView palette label</key>
	<string>Merged View</string>
	<key>normalView tool tip</key>
	<string>Switch to Merged View</string>
	<key>play</key>
	<string>Auto-Refresh</string>
	<key>refresh</key>
	<string>Refresh</string>
	<key>refresh palette label</key>
	<string>Refresh Devices</string>
	<key>refresh tool tip</key>
	<string>Refresh Devices</string>
	<key>screenCapture</key>
	<string>Screen Capture</string>
	<key>screenCapture palette label</key>
	<string>Screen Capture</string>
	<key>screenCapture tool tip</key>
	<string>Screen Capture</string>
	<key>searchField</key>
	<string>Search</string>
	<key>searchField palette label</key>
	<string>Search</string>
	<key>searchField tool tip</key>
	<string>Search the content of the device for the given keyword</string>
	<key>showTIToolsIcon</key>
	<string>Show TI Tools</string>
	<key>showTIToolsIcon palette label</key>
	<string>Show TI Tools</string>
	<key>showTIToolsIcon tool tip</key>
	<string>Toggle TI Tools to interact with device</string>
	<key>smallIcon</key>
	<string>Small Icon</string>
	<key>smallIcon palette label</key>
	<string>Switch to Small Icon</string>
	<key>smallIcon tool tip</key>
	<string>Switch to Small Icon</string>
	<key>stop</key>
	<string>Stop Refreshing</string>
	<key>stopRecord</key>
	<string>Stop Recording</string>
	<key>upload</key>
	<string>Send to Devices</string>
	<key>uploadPaletteLabel</key>
	<string>Send to Selected Devices</string>
	<key>uploadToolTip</key>
	<string>Choose a file to send to the selected devices.</string>
</dict>
</plist>
